» Ubuntu » Pakete

Error

two or more packages specified (maven-verifier quantal)